.etabs { margin: 0; padding: 0; }
/*ul.tabs{*/
/*    margin: 0 -35px 20px -35px;*/
/*    padding: 0 35px; */
/*    clear: both;*/
/*    border-bottom: 1px solid #d9d9d9;*/
/*}*/
/*.tab { display: inline-block; zoom:1; *display:inline; background: #fff; border: solid 1px #d9d9d9; border-bottom: none; border-radius: 4px 4px 0 0;}*/
/*.tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 20px; outline: none; }*/
/*.tab a:hover { color: #91BD09; }*/
/*.tab.active { color: #91BD09; background: #fff; padding-top: 3px; position: relative; top: 1px; border-top: 3px solid #91BD09; }*/
/*.tab a.active { font-weight: bold; }*/
/*.tab-container .panel-container { background: #fff; border: solid #d9d9d9 1px; padding: 10px; }*/
